{
	"connections": [
		{
			"factoryId": "file-adapter",
			"objectId": "entaxy-file",
			"properties": {
				"rootDirectory": "data/shared"
			}
		},
		{
			"factoryId": "file-adapter",
			"objectId": "entaxy-file-internal",
			"properties": {
				"__parentConnection": {
					"isRef": true,	
					"type": "entaxy.runtime.connection",
					"required": true,
					"isRefByValueOnly": true,
					"refField": "rootDirectory",
					"targetId": "entaxy-file"
			  	},
				"rootDirectory": {
					"isCalculated": true,
					"expression": "${__parentConnection}/.entaxy"
				}
			}
		}
	]
}